export default {
  common: {
    confirmTitle: 'System Hint',
    edit: 'Edit',
    delete: 'Delete',
    cancel: 'Cancel',
    save: 'Save',
    add: 'Add',
    change: 'Change',
    complete: 'Complete',
    saveMsg: 'Save successful',
    toHome: 'Go back to the homepage',
    submittedSuccessfully: 'Submitted successful',
    addMsg: 'New successfully added',
    delMsg: 'Delete successful',
    uploadSucMsg: 'Upload successful',
    uploadErrMsg: 'Upload failed'
  },
  sys: {
    api: {
      operationFailed: 'Operation failed',
      errorTip: 'Error Tip',
      errorMessage: 'The operation failed, the system is abnormal!',
      timeoutMessage: 'Login timed out, please log in again!',
      apiTimeoutMessage: 'The interface request timed out, please refresh the page and try again!',
      apiRequestFailed: 'The interface request failed, please try again later!',
      networkException: 'network anomaly',
      networkExceptionMsg: 'Please check if your network connection is normal! The network is abnormal',
      errMsg401: 'The user does not have permission (token, user name, password error)!',
      errMsg403: 'The user is authorized, but access is forbidden!',
      errMsg404: 'Network request error, the resource was not found!',
      errMsg405: 'Network request error, request method not allowed!',
      errMsg408: 'Network request timed out!',
      errMsg500: 'Server error, please contact the administrator!',
      errMsg501: 'The network is not implemented!',
      errMsg502: 'Network Error!',
      errMsg503: 'The service is unavailable, the server is temporarily overloaded or maintained!',
      errMsg504: 'Network timeout!',
      errMsg505: 'The http version does not support the request!',
      errMsg901: 'Demo mode, no write operations are possible!'
    },
    tourist: 'Tourist',
    news: 'News',
    lookingJob: 'Looking For Job',
    recruit: 'Recruit',
    switchCities: 'Switch Cities'
  },
  login: {
    username: 'Username',
    password: 'Password',
    login: 'Sign in',
    reLogin: 'Sign in again',
    register: 'Sign in or Register',
    checkPassword: 'Confirm password',
    mobileNumber: 'Mobile Number',
    mobileNumberPlaceholder: 'Please Enter Mobile Number',
    getSmsCode: 'Get SMS Code',
  },
  form: {},
  position: {
    moreBtn: 'View More Positions',
    recommend: 'Recommended Positions',
    latest: 'Latest Position',
    urgent: 'Urgent Position',
    allBtn: 'View All Positions',
    throughCommunication: 'Through Communication',
    delivered: 'Delivered',
    interview: 'Interview',
    interested: 'Interested',
    interestedInMe: 'Interested In Me',
    haveSeenMe: 'Have Seen Me',
    pausePublishing: 'Pause Publishing',
    expiredPosition: 'Expired Position',
    drafts: 'Drafts',
    closed: 'Closed',
    recruitmentInProgress: 'Recruitment In Progress',
    newPositionsAdded: 'New positions added',
    screen: 'Screen',
    positionName: 'Please enter the position name'
  },
  enterprise: {
    moreBtn: 'View More Enterprises',
    joiningEnterprise: 'Joining Enterprise',
    registeringNewEnterprise: 'Registering A New Enterprise',
    infoSetting: { // 企业信息设置
      basicInfo: 'Basic Information',
      enterpriseLogo: 'Enterprise LOGO',
      enterpriseAlbum: 'Enterprise Album',
      welfareLabel: 'Welfare Label',
      enterpriseVideo: 'Enterprise Video',
      recruitmentQRCode: 'Recruitment QR Code',
    },
  },
  resume: {
    basicInfo: 'Basic Information',
    personalAdvantages: 'Personal Advantages',
    jobIntention: 'Job Intention',
    trainingExperience: 'Training Experience',
    educationExp: 'Educational Experience',
    workExperience: 'Work Experience',
    projectExperience: 'Project Experience',
    vocationalSkills: 'Vocational Skills',
    firstWorkTime: 'First Work Time',
    dataDefaultPrompt: 'Please fill in your ',
    expand: 'Expand',
    retract: 'Retract'
  }
}